body {
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 40px;
}
/* ---- Header ---- */
header {
	width: 900px;
	margin: 0 auto;
}
header h1 {
	font-size: 35px;
	font-weight: bold;
	color: #3366CC;
}
header p {
	margin: 20px 0 0 3px;
	font-size: 14px;
	color: #272727;
}
/* ---- Main Area ---- */
#main {
	position: relative;
	width: 900px;
	margin: 0 auto;
}
